[package]
name = "blurhash-update"
description = "A streaming blurhash encoder in rust"
repository = "https://git.asonix.dog/asonix/blurhash-update"
readme = "README.md"
license = "MIT OR Apache-2.0"
keywords = ["blurhash"]
version = "0.1.0"
authors = ["asonix <bark@asonix.dog>"]
edition = "2021"

[profile.bench]
debug = true

[profile.test]
opt-level = "z"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

[dev-dependencies]
blurhash = "0.2.0"
clap = { version = "4.5.1", features = ["derive"] }
criterion = "0.5.1"
image = "0.24.8"

[[bench]]
name = "benchy"
harness = false
